# Interface UserMessage

interface UserMessage {
message: UserRequest;
type: string;
}

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:46

#####
Index

### Properties

message
type

## Properties

### message

message: UserRequest

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:48

### type

type: string

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:47